Next: Two Frequent Options, Previous: basic tar options, Up: Tutorial [Contents][Index]

### 2.4 The Three Most Frequently Used Operations

Here are the three most frequently used operations (both short and long forms), as well as a brief description of their meanings. The rest of this chapter will cover how to use these operations in detail. We will present the rest of the operations in the next chapter.

`--create`
`-c`

  Create a new `tar` archive.

`--list`
`-t`

  List the contents of an archive.

`--extract`
`-x`

  Extract one or more members from an archive.